.font1030620{ font-size: 9pt ;}
.fontstyle1030620{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.titlestyle1030672{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle1030672{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle1030670{ font-size: 9pt; color: #222222; text-decoration: none ;}

